﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Approval {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Approval {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Approval() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Approval.Approval", typeof(Approval).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All Approval Status.
        /// </summary>
        public static string AAS {
            get {
                return ResourceManager.GetString("AAS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approve.
        /// </summary>
        public static string Approve {
            get {
                return ResourceManager.GetString("Approve", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approved.
        /// </summary>
        public static string Approved {
            get {
                return ResourceManager.GetString("Approved", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Authorizer Remarks.
        /// </summary>
        public static string AR {
            get {
                return ResourceManager.GetString("AR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approval Status.
        /// </summary>
        public static string AS {
            get {
                return ResourceManager.GetString("AS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Authorization Request.
        /// </summary>
        public static string AuthorizationRequest {
            get {
                return ResourceManager.GetString("AuthorizationRequest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Authorizer.
        /// </summary>
        public static string Authorizer {
            get {
                return ResourceManager.GetString("Authorizer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Canceled.
        /// </summary>
        public static string Canceled {
            get {
                return ResourceManager.GetString("Canceled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create Date.
        /// </summary>
        public static string CreateDate {
            get {
                return ResourceManager.GetString("CreateDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Date.
        /// </summary>
        public static string DD {
            get {
                return ResourceManager.GetString("DD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Documents List.
        /// </summary>
        public static string DL {
            get {
                return ResourceManager.GetString("DL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Documents Pending For Approval.
        /// </summary>
        public static string DPFA {
            get {
                return ResourceManager.GetString("DPFA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Remarks.
        /// </summary>
        public static string DR {
            get {
                return ResourceManager.GetString("DR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Generated by Authorizer.
        /// </summary>
        public static string GBA {
            get {
                return ResourceManager.GetString("GBA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Generated.
        /// </summary>
        public static string Generated {
            get {
                return ResourceManager.GetString("Generated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hour.
        /// </summary>
        public static string Hour {
            get {
                return ResourceManager.GetString("Hour", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Approval List.
        /// </summary>
        public static string MAL {
            get {
                return ResourceManager.GetString("MAL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Approvals.
        /// </summary>
        public static string MAS {
            get {
                return ResourceManager.GetString("MAS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Opportunities.
        /// </summary>
        public static string MyOpportunity {
            get {
                return ResourceManager.GetString("MyOpportunity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Not Approved.
        /// </summary>
        public static string NotApproved {
            get {
                return ResourceManager.GetString("NotApproved", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Out of the Approval Process.
        /// </summary>
        public static string OOTAP {
            get {
                return ResourceManager.GetString("OOTAP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Opportunities.
        /// </summary>
        public static string Opportunity {
            get {
                return ResourceManager.GetString("Opportunity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Originator.
        /// </summary>
        public static string Originator {
            get {
                return ResourceManager.GetString("Originator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pending.
        /// </summary>
        public static string Pending {
            get {
                return ResourceManager.GetString("Pending", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required Date.
        /// </summary>
        public static string RD {
            get {
                return ResourceManager.GetString("RD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rejected.
        /// </summary>
        public static string Rejected {
            get {
                return ResourceManager.GetString("Rejected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Response.
        /// </summary>
        public static string Response {
            get {
                return ResourceManager.GetString("Response", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Requestor Remarks.
        /// </summary>
        public static string RR {
            get {
                return ResourceManager.GetString("RR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send.
        /// </summary>
        public static string Send {
            get {
                return ResourceManager.GetString("Send", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stage.
        /// </summary>
        public static string Stage {
            get {
                return ResourceManager.GetString("Stage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View History.
        /// </summary>
        public static string VH {
            get {
                return ResourceManager.GetString("VH", resourceCulture);
            }
        }
    }
}
